Subject: Saving Messages on Tin

From: [email-masked] (Derek R. Fredrickson)
Date: Sun, 10 Jul 1994 22:46:10 GMT

I am not sure if this is the place for this question vut I thought I 
would ask it anyway..  When I use tin to read all my newsgroups I use 
Shift K to delete a message, but how do I save a message to stay in that 
message after reading it?  After I read a message it delete's it when I 
exit that newsgroup..  Any ideas?

--
---
Derek R. Fredrickson	         	   VOICE : (802) 656-2053
Treasurer, Student Government Association  VOICE : (802) 656-7734
University of Vermont		             FAX : (802) 656-7719   
Burlington, VT.  USA			  E MAIL : [email-masked]